class LookController < ApplicationController
  before_filter :check_login, :only => :at

  def getter
  end

  def got
    session[:user_name] = params[:text1]
  end

  def at
  end

private
  def check_login
    unless session[:user_name]
      redirect_to(:action => "getter")
    end
  end
end
